import os

for j in range(6, 11):
    for i in range(1, 4):
        order = ''
        order1 = 'XLA_PYTHON_CLIENT_PREALLOCATE=false CUDA_VISIBLE_DEVICES=3 python -m otr.train_offline_scale'
        order2 = ' --config otr/configs/otr_iql_antmaze.py --config.offline_dataset_name=\'antmaze-medium-play-v2\''
        order3 = ' --config.data_load=datasets_merge_full_split_10_ablation/antmaze-medium-play-v2-oriscores'
        order4 = ' --workdir ./tmp_vae_ant_ablation_scale/tmp_'+str(j)+'_mp/'+str(i)
        order5 = ' --config.seed='+str(i)+' --config.score_lambda='+str(j)
        order = order1 + order2 + order3 + order4 + order5
        #print(order)
        os.system(order)

    